Source: libxml-feed-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libclass-errorhandler-perl <!nocheck>,
                     libdatetime-format-flexible-perl <!nocheck>,
                     libdatetime-format-iso8601-perl <!nocheck>,
                     libdatetime-format-mail-perl <!nocheck>,
                     libdatetime-format-natural-perl <!nocheck>,
                     libdatetime-format-w3cdtf-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libfeed-find-perl <!nocheck>,
                     libhtml-parser-perl <!nocheck>,
                     libmodule-pluggable-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     liburi-fetch-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     libxml-atom-perl <!nocheck>,
                     libxml-libxml-perl <!nocheck>,
                     libxml-rss-libxml-perl <!nocheck>,
                     libxml-rss-perl <!nocheck>,
                     libxml-xpath-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-feed-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-feed-perl.git
Homepage: https://metacpan.org/release/XML-Feed
Rules-Requires-Root: no

Package: libxml-feed-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-errorhandler-perl,
         libdatetime-format-flexible-perl,
         libdatetime-format-iso8601-perl,
         libdatetime-format-mail-perl,
         libdatetime-format-natural-perl,
         libdatetime-format-w3cdtf-perl,
         libdatetime-perl,
         libfeed-find-perl,
         libhtml-parser-perl,
         libmodule-pluggable-perl,
         liburi-fetch-perl,
         liburi-perl,
         libwww-perl,
         libxml-atom-perl,
         libxml-libxml-perl,
         libxml-rss-perl
Description: syndication feed parser and auto-discovery Perl module
 XML::Feed is a syndication feed parser for both RSS and Atom feeds. It
 also implements feed auto-discovery for finding feeds, given a URI.
 .
 XML::Feed supports the following syndication feed formats:
 .
  * RSS 0.91
  * RSS 1.0
  * RSS 2.0
  * Atom
 .
 The goal of XML::Feed is to provide a unified API for parsing and using
 the various syndication formats.
